# NAME: DingXiangYuan
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/DingXiangYuan/DingXiangYuan.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 16
# TOTAL: 16
payload:
  - DOMAIN-SUFFIX,0dxy.cn
  - DOMAIN-SUFFIX,biomart.cn
  - DOMAIN-SUFFIX,centerwatch.cn
  - DOMAIN-SUFFIX,crou.cn
  - DOMAIN-SUFFIX,dxy.cn
  - DOMAIN-SUFFIX,dxy.com
  - DOMAIN-SUFFIX,dxy.me
  - DOMAIN-SUFFIX,dxy.net
  - DOMAIN-SUFFIX,dxycdn.com
  - DOMAIN-SUFFIX,dxyer.cn
  - DOMAIN-SUFFIX,dxyer.com
  - DOMAIN-SUFFIX,guanlannet.com
  - DOMAIN-SUFFIX,jobmd.cn
  - DOMAIN-SUFFIX,linkmed.com.cn
  - DOMAIN-SUFFIX,mdnews.cn
  - DOMAIN-SUFFIX,pubmed.cn
